/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-textbox {
  position: relative;
}
.dbp-textbox .label-text {
  margin-right: 0.5rem;
}
.dbp-textbox .extra {
  font-weight: 400;
  font-style: italic;
  display: inline-block;
  letter-spacing: 0.3844101563px;
  color: #444;
}
.dbp-textbox .password-view-toggle,
.dbp-textbox .suffix-item button,
.dbp-textbox .input-inline-button-wrapper button {
  min-height: calc(3.5rem - 3px);
  min-width: calc(3.5rem - 3px);
  position: relative;
}
.dbp-textbox .password-view-toggle img,
.dbp-textbox .suffix-item button img,
.dbp-textbox .input-inline-button-wrapper button img {
  width: 1.25rem;
}
.dbp-textbox .password-view-toggle svg,
.dbp-textbox .suffix-item button svg,
.dbp-textbox .input-inline-button-wrapper button svg {
  width: 1.5rem;
  height: 2rem;
}
.dbp-textbox .password-view-toggle:focus,
.dbp-textbox .suffix-item button:focus,
.dbp-textbox .input-inline-button-wrapper button:focus {
  z-index: 1;
}
.dbp-textbox .suffix-item {
  background-color: #FFFFFF;
}
.dbp-textbox.hide-popup input[type=date]::-webkit-inner-spin-button, .dbp-textbox.hide-popup input[type=date]::-webkit-calendar-picker-indicator, .dbp-textbox.dbp-textbox-type input[type=date]::-webkit-inner-spin-button, .dbp-textbox.dbp-textbox-type input[type=date]::-webkit-calendar-picker-indicator {
  /* display: none;
  appearance: none; */
  opacity: 0;
  -moz-appearance: none;
  -webkit-appearance: none;
  width: 50%;
  height: 100%;
}
.dbp-textbox.dbp-textbox-type input[type=date] {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32'%3E%3Cpath d='M21 6V4h2v2h5v22H4V6h5V4h2v2h4V4h2v2h4zm0 2h-4v2h-2V8h-4v2H9V8H6v4h20V8h-3v2h-2V8zm5 6H6v12h20V14z' fill='%234F00CA' fill-rule='nonzero'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: calc(100% - 12px) center;
}

.dbp-action button {
  min-height: inherit;
  min-width: inherit;
}

.dbp-textbox.fixed-label .positioner {
  position: relative;
  letter-spacing: 0.048234375px;
}

.dbp-textbox.floating-label .positioner {
  position: relative;
  letter-spacing: 0.048234375px;
}
.dbp-textbox.floating-label input:not(:focus)::-webkit-input-placeholder {
  opacity: 0;
}
.dbp-textbox.floating-label input:not(:focus):-moz-placeholder {
  opacity: 0;
}
.dbp-textbox.floating-label input:not(:focus)::-moz-placeholder {
  opacity: 0;
}
.dbp-textbox.floating-label input:not(:focus):-ms-input-placeholder {
  color: #FFFFFF;
}
.dbp-textbox.floating-label input:-webkit-autofill ~ label {
  top: 0.375em;
  font-size: 0.875em;
  color: #20113E;
}

.dbp-textbox input:required {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.dbp-textbox.floating-label.type-search input,
.dbp-textbox.floating-label.type-search input ~ label {
  padding-right: 2rem;
}

.dbp-textbox .has-error-text {
  padding-top: 0.5rem;
  display: none;
  color: #CB0029;
}
.dbp-textbox.has-error .has-error-text {
  display: block;
  font-size: 1em;
  padding-top: 0.5rem;
}
.dbp-textbox.has-info .has-info-text {
  padding-top: 0.5rem;
}

.dbp-textbox.password-toggle input {
  padding-right: 4rem;
}
.dbp-textbox button.password-view-toggle {
  text-transform: uppercase;
  color: #4F00CA;
  font-size: 1rem;
}
.dbp-textbox .input-inline-button-wrapper {
  position: absolute;
  top: 2rem;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.dbp-textbox.floating-label .input-inline-button-wrapper {
  top: 2px;
}
.dbp-textbox.password-toggle .suffix-item.last-item .password-view-toggle {
  margin-right: 0.8rem;
}
.dbp-textbox .input-inline-button-wrapper .password-view-toggle {
  margin-right: 0.8rem;
}

.dbp-textbox.password-toggle.has-error button.password-view-toggle {
  color: #CB0029;
}

.dbp-textbox .positioner .input-inline-button-wrapper button.clear {
  display: none;
}

.dbp-textbox:focus-within .positioner .input-inline-button-wrapper button.clear {
  display: inline;
}